//*********************************************************************\
// File name        : c4d_symbols.h
// Description      : symbol definition file for the plugin 
//*********************************************************************/
// WARNING : Only edit this file, if you exactly know what you are doing.

// Weird things happen when you let the enum automatically increment the ID numbers
// So to keep things simple(and working). The items listed in this file Exactly match the items listed at the top of the pyp file

#ifndef _Oatom_H_
#define _Oatom_H_

enum
{
    ResBasedMenu =  10001,

    MBCOMMANDAMINBSETTINGS = 5000,
    
    TAGTYPE = 5001,
        SUBSTRACT = 1,
        UNIONMELT = 2,
        CUTIN = 3,
        INTERSECT = 4,
                
    OFFSET = 5002,
    SUBDIVISION = 5003,
    
    SYMMETRY  = 5004,
        NOPLANE = 1,
        XY = 2,
        ZY = 3,
        XZ = 4,
}

#endif
